[Unit]
Description=xset options like no screen off and no bell in terminal
After=xorg.target
Requires=xorg.target

[Service]
Environment="DISPLAY=:0"
Type=oneshot
Restart=on-failure
RestartSec=5
ExecStartPre=/usr/bin/xset -dpms s off
ExecStart=/usr/bin/xset -b

[Install]
WantedBy=default.target
